/* ================= Global ================= */

body {
    background-color: #f4f6f9;
}

/* ================= HEADER ================= */

header {
    position: sticky;
    top: 0;
    z-index: 99999;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.15);
}

header .navbar-custom {
    background: #a91f4a;
    padding: 12px 20px;
}

header .logo-image {
    height: 40px;
    filter: brightness(200);
}

header .admin-profile {
    height: 42px;
    width: 42px;
    border-radius: 50%;
    object-fit: cover;
    border: 2px solid #ffffff;
}

/* ================= Main ================= */
.paynow-section .step-indicator {
    display: flex;
    justify-content: center;
    gap: 1rem;
    margin-bottom: 1.5rem;
}

.paynow-section .step-indicator div {
    width: 30px;
    height: 30px;
    background: #e0e0e0;
    color: #fff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    transition: all 0.3s;
}

.paynow-section .step-indicator .active {
    background: #a91f4a;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}

.paynow-section .captch-text {
    color: #a91f4a;
    font-weight: 500;
    margin-right: 10px;
}

.paynow-section .next-step-button {
    background: #a91f4a;
    color: #fff;
    padding: 0.5rem 1.8rem;
    border: none;
    font-weight: 500;
    transition: all 0.3s;
}

.paynow-section .next-step-button:hover {
    background: #ff2e6d;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.2);
}

.paynow-section .list-group-item:hover {
    background: #fdf0f6;
    border-color: #a91f4a;
    cursor: pointer;
    transition: all 0.3s;
}

.paynow-section .btn-success {
    background: #28a745;
    border: none;
    transition: all 0.3s;
}

.paynow-section .btn-success:hover {
    background: #218838;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.2);
}

.paynow-section .form-control:focus {
    border-color: #a91f4a;
    box-shadow: 0 0 6px rgba(169, 31, 74, 0.3);
}


/* ================= Media Query ================= */

@media(max-width:768px)
{
    .navbar>.container-fluid{
      flex-direction: column;
    }
}